[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99536

 
 

909

 
 

80128

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-2100

Date: (C)2008-06-05   (M)2017-10-04 


Multiple buffer overflows in VIX API 1.1.x before 1.1.4 build 93057 on VMware Workstation 5.x and 6.x, VMware Player 1.x and 2.x, VMware ACE 2.x, VMware Server 1.x, VMware Fusion 1.x, VMware ESXi 3.5, and VMware ESX 3.0.1 through 3.5 allow guest OS users to execute arbitrary code on the host OS via unspecified vectors.

CVSS Score: 7.2Access Vector: LOCAL
Exploit Score: 3.9Access Complexity: LOW
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1020200
http://www.securityfocus.com/archive/1/archive/1/493080/100/0/threaded
BID-29552
SECUNIA-30556
SREASON-3922
ADV-2008-1744
GLSA-201209-25
http://www.vmware.com/security/advisories/VMSA-2008-0009.html
vmware-vixapi-multiple-unspecified-bo(42872)

CPE    34
cpe:/a:vmware:esx_server:3.0.2
cpe:/a:vmware:player:2.0
cpe:/a:vmware:ace:2.0
cpe:/a:vmware:workstation:5.5
...
CWE    1
CWE-119
OVAL    1
oval:org.secpod.oval:def:36451

© 2013 SecPod Technologies